update to 2.3 based on netbsd stuff
[ppp.git] / include / linux /
drwxr-xr-x   ..
-rw-r--r-- 5793 if_ppp.h
-rw-r--r-- 6190 if_pppvar.h
-rw-r--r-- 6064 ppp-comp.h
-rw-r--r-- 5978 ppp_defs.h